/*--------------------------------------------------------------------*-

    main.h (Released 2019-03)

  --------------------------------------------------------------------

    This is the Project Header file.

-*--------------------------------------------------------------------*/


#ifndef _MAIN_H
#define _MAIN_H 1


// Links to target libraries
#include "chip.h"

// System header
#include "../c-tds/system_lpc1769.h"

// Scheduler header
#include "../c-tds/scheduler_lpc1769.h"

// Port header
#include "../c-tds/port_lpc1769.h"


// ------ Public constants -----------------------------------------


// ------ Public data type -----------------------------------------


// ------ Public function prototypes -------------------------------


#endif


/*------------------------------------------------------------------*-
  ---- END OF FILE -------------------------------------------------
-*------------------------------------------------------------------*/
